Nyelvek

Topic-ikon További lehetőségek telepíthetők

Több
1 évvel 3 héttel ezelőtt #672 by Fly37

Ugyanazon a számítógépen van FSX, P3d v3.4 és v4, ma telepítettem a csodálatos Spartan-t, de ha telepítem a p3d v4 .. -ra, nem tudok telepíteni P3d v3.4 vagy Fx-ben .. mit tudok csinálni, hogy ez a panel az összes szimulátoromban ...?

Köszönöm és gratulálok nagyszerű tevékenységéhez

Gianluigi Anelli

További részletekért kérem lapozgasson a menüben, szülőknek szóló egyéni ajánlatokért pedig Belépek or Hozzon létre egy fiókot hogy csatlakozzon a beszélgetést.

  • Nem megengedett: hogy új téma.
  • Nem megengedett: válaszolni.
  • Nem megengedett: hozzá mellékletekkel.
  • Nem megengedett: szerkeszteni az üzenetet.
Oldal megjelenítéséhez szükséges idő: 0.091 másodperc
Nyelvek